/**
 * @file scene_init.h
 * @author Frederic MARTIN [martin-frederic@users.sourceforge.net]
 * @brief Implemente E_scene_init et E_scene_intro. Voir scenes.h pour la liste de toutes les scenes
 */

 
#ifndef __E_SCENE_INIT_H__
#define __E_SCENE_INIT_H__


#include "scenes.h"

class E_scene_init: public Echec_Scene
{
	public:
		E_scene_init();
		virtual ~E_scene_init();
		virtual bool charger();
		virtual void decharger();
		virtual void actualiser();
};

class E_scene_intro: public Echec_Scene
{
	public:
		E_scene_intro();
		virtual ~E_scene_intro();
		virtual bool charger();
		virtual void decharger();
		virtual void actualiser();
};


#endif
