/**
 * @file models.h
 * @author Frederic MARTIN [martin-frederic@users.sourceforge.net]
 * @brief Les objets (modèles) 3D (pièces, damier, etc.)
 */

#ifndef ___MODELS_H___
#define ___MODELS_H___


#include "globalInfos.h"
#include "CLightWaveObject.h"


bool charger_objets_3d();
void decharger_objets_3d();
GLuint genererla_liste_des_modeles();


#define TOTAL_NB_OBJ		14

#define OBJ_PION			0
#define OBJ_TOUR			1
#define OBJ_CAVALIER		2
#define OBJ_FOU				3
#define OBJ_DAME			4
#define OBJ_ROI				5
#define OBJ_FLECHE			6
#define OBJ_DAMIER			7
#define OBJ_CASE			8
#define OBJ_PLATEAU			9
#define OBJ_TABLE			10
#define OBJ_SOL				11
#define OBJ_MURS			12
#define OBJ_PORTE			13

#endif

